<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
</head>
<body>
<a href="lists.html">Списки</a>
<a href="tables.html">Таблиці</a>
<a href="index.html">Ця сторінка</a>
</body>
</html>